27
Content-Disposition: inline; filename="
58
6ec3b485c406bb05ca5e13fe61d84df6b27f1945..f9073827f0e8d9b10fa43852a1f981eda44140c8.patch
55
Last-Modified: Sun, 07 Sep 2025 04:39:04 GMT
Expires: Wed, 05 Sep 2035 04:39:04 GMT


HTTP/1.0 500 Internal Server Error
Date: Sun, 07 Sep 2025 04:39:04 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
